defmodule CentralcloudStaff.Application do
  use Application

  @impl true
  def start(_type, _args) do
    children = [
      {Finch, name: CentralcloudStaff.Finch},
      CentralcloudStaff.Endpoint
    ]

    opts = [strategy: :one_for_one, name: CentralcloudStaff.Supervisor]
    Supervisor.start_link(children, opts)
  end
end
